.dashboard-main {
    .head {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        gap: 24px;

        h3 {
            font-weight: 600;
            font-size: 16px;
            line-height: 25px;
            color: #000000;
        }
    }

    > * {
        &:not(:first-child) {
            margin-top: 24px;
        }
    }
}